.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740243;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938985;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-5.016000px;}
._3{margin-left:-3.288000px;}
._2{margin-left:-2.280000px;}
._0{margin-left:-1.032000px;}
._1{width:1.920000px;}
._c{width:11.280000px;}
._6{width:47.496000px;}
._d{width:167.424000px;}
._b{width:215.088000px;}
._9{width:269.424000px;}
._a{width:291.264000px;}
._8{width:391.752000px;}
._7{width:396.960000px;}
._4{width:398.904000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.839999px;}
.fs0{font-size:48.000000px;}
.y11{bottom:104.269608px;}
.y0{bottom:142.931373px;}
.y10{bottom:152.303922px;}
.yf{bottom:179.250000px;}
.ye{bottom:206.196078px;}
.yd{bottom:233.142157px;}
.yc{bottom:260.088235px;}
.yb{bottom:287.034314px;}
.ya{bottom:313.980392px;}
.y9{bottom:340.926471px;}
.y8{bottom:367.872549px;}
.y7{bottom:420.593137px;}
.y6{bottom:465.112745px;}
.y5{bottom:517.833333px;}
.y4{bottom:558.838235px;}
.y3{bottom:581.098039px;}
.y2{bottom:871.647059px;}
.y1{bottom:911.480392px;}
.h5{height:29.004609px;}
.h3{height:34.945313px;}
.h4{height:34.968750px;}
.h2{height:953.656863px;}
.h1{height:1092.683007px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-4.281439pt;}
._3{margin-left:-2.806494pt;}
._2{margin-left:-1.946109pt;}
._0{margin-left:-0.880870pt;}
._1{width:1.638828pt;}
._c{width:9.628117pt;}
._6{width:40.540519pt;}
._d{width:142.905841pt;}
._b{width:183.589757pt;}
._9{width:229.968603pt;}
._a{width:248.610276pt;}
._8{width:334.382460pt;}
._7{width:338.827782pt;}
._4{width:340.487096pt;}
.fs1{font-size:34.005690pt;}
.fs0{font-size:40.970711pt;}
.y11{bottom:89.000000pt;}
.y0{bottom:122.000000pt;}
.y10{bottom:130.000000pt;}
.yf{bottom:153.000000pt;}
.ye{bottom:176.000000pt;}
.yd{bottom:199.000000pt;}
.yc{bottom:222.000000pt;}
.yb{bottom:245.000000pt;}
.ya{bottom:268.000000pt;}
.y9{bottom:291.000000pt;}
.y8{bottom:314.000000pt;}
.y7{bottom:359.000000pt;}
.y6{bottom:397.000000pt;}
.y5{bottom:442.000000pt;}
.y4{bottom:477.000000pt;}
.y3{bottom:496.000000pt;}
.y2{bottom:744.000000pt;}
.y1{bottom:778.000000pt;}
.h5{height:24.757072pt;}
.h3{height:29.827798pt;}
.h4{height:29.847803pt;}
.h2{height:814.000000pt;}
.h1{height:932.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
}
